/* CSS Document */
body {
	margin:0;
	font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:13px;
	color:#000000;
	line-height:20px;
	/*background-color:#EAF6F6;*/
	background:url(file:///DATA%2057.5G/%E3%83%87%E3%83%BC%E3%82%BF2/%E8%B6%A3%E5%91%B3/%E5%9F%B7%E7%AD%86/%E6%83%85%E5%A0%B1%E5%95%86%E6%9D%90/%E9%80%86%E8%BB%A2%EF%BC%81%E8%B5%B7%E6%AD%BB%E5%9B%9E%E7%94%9F%EF%BC%81/%E3%82%BB%E3%83%BC%E3%83%AB%E3%82%B9%E3%83%9A%E3%83%BC%E3%82%B8/%E3%82%B5%E3%83%B3%E3%83%97%E3%83%AB%E3%83%9A%E3%83%BC%E3%82%B8/images/bg.jpg) repeat-x;
}
a:link {
	text-decoration: underline;
	color: #CC0000;
}
a:visited { text-decoration: underline; }
a:hover { text-decoration: none; color: #EE6902; }
a:active { text-decoration: underline; }
h1 {
	font-size:150%;
	font-weight: bold;
}
#story{ width:560px; margin:0 auto; padding:15px 20px; background-color:#FFFFCC; text-align:left; }
.clear{clear:both;}
.title1{width:802px; height:350px; margin-left:auto; margin-right:auto; margin-bottom: 30px;}
.title2{
	width:700px;
	margin:20px auto;
	text-align: center;
}
.title3{
	width:auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.title4{width:680px;text-align: left; margin:30px auto 10px auto;}
.title5{
	width:600px;
	/*background-color: #7C3019;*/
	/*height: 30px;*/
	margin-bottom: 10px;
}
.title6{width:505px; height:50px; margin-top:10px; margin-left:auto; margin-right:auto;}
.title7{width:802px;height:250px;margin-left:9px;margin-right:auto;}

.small{ font-size: 9pt; }
.red { color:#FF0000; }
.red-b { color:#FF0000; font-weight:bold; }
.content{
	width:820px;
	background:#ffffff /*url(../images/shadow.gif) repeat-y*/;
	margin-left:auto;
	margin-right:auto;
	border-right-width: 15px;
	border-left-width: 15px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #33CCFF;
	border-left-color: #33CCFF;
}

.clear{clear:both;}
.text_box1{width:620px; margin:20px 0 0 10px; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; line-height:180%; font-size:14px; color:#000000; margin-right: auto; margin-left: auto;}
.text_box1 ul {
margin:0;
padding:0;
}
.text_box1 li {
margin:0;
padding:0;
list-style:none;
}

.text_box2{width:620px; margin:20px auto 0 auto;text-align:center; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; line-height:24px; font-size:12px; color:#000000; margin-right: auto; margin-left: auto;}
.text_box3{
	width:580px;
	margin:20px auto 0 auto;
	line-height:24px;
	font-size:14px;
	border: #ff2600 double;
	padding: 20px;
}
.text_box4{
	width:600px;
	margin:20px auto 0 auto;
	line-height:24px;
	font-size:12px;
	border: #22428F double;
	padding: 20px;
}
.text_box5{
	width:580px;
	margin:20px auto 0 auto;
	line-height:180%;
	font-size:16px;
	border: #333333 double;
	padding: 20px;
	background-color:#CCCC33
}
.text_box6{
	width:580px;
	margin:20px auto 0 auto;
	line-height:180%;
	font-size:16px;
	border: #333333 double;
	padding: 20px;
}
.text_box11{
	width:560px;
	padding:20px 10px 0px 10px;
	margin-bottom:20px;
	border:2px #999999 solid;
	text-align:left;
	background-color: #FFFFFF;
	/*font-size:14px;*/
}
.text_box11 img{ float:left; margin:5px 20px 5px 0;}

.border_box{
	width:600px;
	border:#000000 1px solid;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background-color: #000000;
	font-size: 14px;
	line-height:180%;
}
.iframe{width:600px; height:300px; text-align:center;}
.wrapper{width:850px; margin-left:auto; margin-right:auto; background:url(file:///DATA%2057.5G/%E3%83%87%E3%83%BC%E3%82%BF2/%E8%B6%A3%E5%91%B3/%E5%9F%B7%E7%AD%86/%E6%83%85%E5%A0%B1%E5%95%86%E6%9D%90/%E9%80%86%E8%BB%A2%EF%BC%81%E8%B5%B7%E6%AD%BB%E5%9B%9E%E7%94%9F%EF%BC%81/%E3%82%BB%E3%83%BC%E3%83%AB%E3%82%B9%E3%83%9A%E3%83%BC%E3%82%B8/%E3%82%B5%E3%83%B3%E3%83%97%E3%83%AB%E3%83%9A%E3%83%BC%E3%82%B8/images/bg_color.gif) repeat-y;}
.imgL {
	float:right;
	margin:10px 0 0 10px;
	font-size: 10px;
	text-align: center;
}
.imgI {
	float:right;
	font-size: 10px;
	text-align: center;
}
/* header */
#headimage{padding:0px 0px 10px 0px;}
/*footer*/
#footer { margin: 0 auto; padding: 5px 0 5px 0; width: 700px; text-align: center; background-color: #cccccc; font-size: 9pt; color: #000000; }
#footer .home{ font-size: 10pt; }
#copy { margin: 0 auto; padding: 6px 0 10px 0; font-size: 10px; text-align: center; background-color: #ffffff;}

/* text */
p { margin:0; padding:0; }
dt{ font-size:12pt; color:#000000; font-weight:bold; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; text-align:left; }
dd{ font-size:13pt; color:#000000; font-weight:normal; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; text-align:left; margin:3px auto 10px 15px; }
.black_12px_bold{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:12px; line-height:16px; color:#000000;}
.honbun {font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:12px; color:#000000; line-height:16px;}
.voice {font-size:10pt; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; color:#000000; line-height:19px;}
.uri-big { font-size:14pt; line-height: 28pt;font-weight:normal; color:#3399ff; font-weight:bold; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.uri-big-black { font-size:12pt; line-height:24pt; color:#000000; font-family:"HGP創英角ゴシックUB"; font-weight:bold; }
.rule_subtitle { margin:0; padding:7px 0 6px 8px; font-size:12pt; font-weight:normal; color:#fff; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.red-big{font-size:13pt;color:#6633CC;font-weight:bold;font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";text-align:left;line-height: 20pt;}
.red-b-big { color:#CC0000; font-size:12pt; line-height:24pt; font-family:"HGP創英角ゴシックUB"; font-weight:bold; }
.black-b-big { color:#000000; font-weight:1000; font-size:12pt; font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.dashed {border-bottom:#ff0033 dashed 1px;color: #333333;}
.white_12px{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; color:#FFFFFF; font-size:12px; font-weight:bold;}
.black_14px{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:14px; color:#000000;}
.black_10px{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:10px; color:#000000;}

/*----------------button----------------------------------*/
.selected { background-position: 0 -100px; }
#btn_kounyu { width: 680px; height: 120px; margin-left:auto; margin-right:auto; padding: 0; overflow:hidden; }
#btn_kounyu  ul { width: 680px; height: 120px; margin: 0; padding: 0; list-style-type: none; }
#btn_kounyu  ul li {
	height: 120px;
	margin: 0;
	padding: 0;
}
#btn_kounyu  ul li a { text-indent: -9999px; height: 120px; display: block; }
#navi01 { width: 680px; overflow:hidden; }
li#navi01 a:link, 
li#navi01 a:visited { background-image: url(file:///DATA%2057.5G/%E3%83%87%E3%83%BC%E3%82%BF2/%E8%B6%A3%E5%91%B3/%E5%9F%B7%E7%AD%86/%E6%83%85%E5%A0%B1%E5%95%86%E6%9D%90/%E9%80%86%E8%BB%A2%EF%BC%81%E8%B5%B7%E6%AD%BB%E5%9B%9E%E7%94%9F%EF%BC%81/%E3%82%BB%E3%83%BC%E3%83%AB%E3%82%B9%E3%83%9A%E3%83%BC%E3%82%B8/%E3%82%B5%E3%83%B3%E3%83%97%E3%83%AB%E3%83%9A%E3%83%BC%E3%82%B8/images/buy_btn02.jpg); background-position: 0px 0px; }
li#navi01 a:hover, li#navi01 a.selected { background-image: url(file:///DATA%2057.5G/%E3%83%87%E3%83%BC%E3%82%BF2/%E8%B6%A3%E5%91%B3/%E5%9F%B7%E7%AD%86/%E6%83%85%E5%A0%B1%E5%95%86%E6%9D%90/%E9%80%86%E8%BB%A2%EF%BC%81%E8%B5%B7%E6%AD%BB%E5%9B%9E%E7%94%9F%EF%BC%81/%E3%82%BB%E3%83%BC%E3%83%AB%E3%82%B9%E3%83%9A%E3%83%BC%E3%82%B8/%E3%82%B5%E3%83%B3%E3%83%97%E3%83%AB%E3%83%9A%E3%83%BC%E3%82%B8/images/buy_btn02.jpg); background-position: 0px -120px; }
/*----------------090731追加分----------------------------------*/
#top_title{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}
#top_title2{
	width:600px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
	background:url(http://www.forestpub.co.jp/seminar/20090725/images/topImg.gif) no-repeat;
	display:block;
	overflow:hidden;
}
#btn {
	width:330px;
	height:75px;
	margin:0px 10px 0 460px;
	padding-top: 260px;
}
/*----------------footer----------------------------------*/
#mmfooter { width:770px; margin-left:auto; margin-right:auto; padding:30px 0 10px; border:0; text-align:center; font-size: 8pt; }
#mmformat { font-size: 8pt; line-height: 12pt; margin: 15px 0px 10px; border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-right-style: dotted; border-bottom-style: dotted; border-left-style: dotted; border-top-color: #999999; border-right-color: #999999; border-bottom-color: #999999; border-left-color: #999999; width: 740px; padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; border-right-width: 0px; border-left-width: 0px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
#mmsyamai { font-size: 9pt; line-height: 11pt; margin: 0px; width: 740px; padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px; font-weight: bold; color: #336600; border: 0px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
#mmcopy { font-size: 8pt; line-height: 11pt; margin: 0px; width: 740px; font-weight: normal; color: #333333; border: 0px; padding: 0px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
#mmcopy-big { font-size: 9pt; line-height: 11pt; margin: 0px; width: 740px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 0px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
#mmcopy2 { font-size: 8pt; line-height: 11pt; margin: 0px; width: 740px; font-weight: normal; color: #333333; border: 0px; padding: 0px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
